/*
    ICON
  */

  .rsc-da-icon {
    position: fixed;
    right: 35px;
    bottom: 40px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    z-index: 99;
    text-align: center;
}

.rsc-da-icon.rsc-avoid-stickybar {
    /*bottom: 140px;*/
}

.rsc-da-icon::after {
    content: "";
    position: absolute;
    top: -50%;
    left: -50%;
    z-index: -1;
    border: 30px solid #EE2E5D;
    border-radius: 100%;
    background-color: #EE2E5D;
}

.rsc-da-icon .icon-Close {
    margin-top: 6px;
}


@media only screen and (min-width: 40.0625em) {

  .rsc-da-icon .icon-Close {
      margin-top: 3px;
  }

  .rsc-da-icon.rsc-avoid-stickybar {
      right: 40px;
      bottom: 40px;
  }
}